Package: ruby-jekyll-polyglot